Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/requests/postapi-v-1-requests-request-id-items-item-id

# Add service item instance to service request

POST `https://{tenant}.atomicwork.com/api/v1/requests/{request_id}/items/{item_id}`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### item\_id (path, integer, required)

The item ID

#### request\_id (path, string, required)

The request ID

## Body

#### fields (body, object)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X POST 'https://{tenant}.atomicwork.com/api/v1/requests/{request_id}/items/{item_id}' \
  -H 'X-Api-Key: <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{"fields": {}}'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/requests/{request_id}/items/{item_id}', {
  method: 'POST',
  headers: {
    'X-Api-Key': '<api-key>',
    'Content-Type': 'application/json',
  },
  body: JSON.stringify({"fields": {}}),
});
const data = await res.json();
```

```python Python
import requests

res = requests.post(
    'https://{tenant}.atomicwork.com/api/v1/requests/{request_id}/items/{item_id}',
    headers={'X-Api-Key': '<api-key>'},
    json={"fields": {}}
)
data = res.json()
```
